.div-slogan {
    padding: 100px 0 50px 0;
}

.slogan {
    color: #e67e08;
    font-family: 'Fraunces', serif;
    padding-bottom: 15px;
}

#h5-slogan {
    font-style: italic;
}

#promotion-message {
    color: brown;
}

.content-1 {
    background-color: #FFC!important; border-radius: 85px
}

.title-365 {
    color: orange;
}

.border-bottom {
    border-bottom: 1.9px solid #edbb7b!important;
}

.content{
    font-weight: 600;
}
.content-0 {
    background-color: lightgoldenrodyellow;
}

.content-2 {
    background-color: yellow;
}

.content-3 {
    background-color: lightsalmon;
}

.content-4 {
    background-color: orange;
}

.header-menu {
    background-color: orange;
}

.btn-menu {
    width: 100%;
    background-color: orange;
    font-weight: 500;
}
.btn-menu-selected{
    width: 100%;
    background-color: #6cd673;
    font-weight: 500;
}

#select-drink{
    margin-top: 2rem;
}

.footer {
    background-color: orange;
    padding: 0rem; 
}

.modal-body{
    background-color: orange;
    color: black;
    font-weight: 500;
}

.btn-create-order {
    padding: 0.375rem 3.75rem
}